{% extends 'visitor/base.html.twig' %}

{% block content %}
<section class="page2">
    <h2 class="h2 text-center">Nomadic labgrade IOT device & smart app</h2>
    <div class="containerBox">
        <div class="gridHp">
            <div class="text">
                <h3 class="h3">
                    WIRED BEAUTY, a French beauty-tech market
                </h3>
                <p class="p18">
                    WIRED BEAUTY is a French beauty-tech market research company which invested 1,3M€ to develop a non invasive, portable lab connected device to deliver labgrade and real time measurements of skin markers to dermocosmetic lab as well as a smart app in order to also harvest consumer perception.
                </p>
            </div>
            <div class="imgHp relative">
                <img src={{asset('static/images/visitor/img3.png')}}>

            </div>
        </div>

        <div class="threeBox">
            <div class="blackBox">
                <h3 class="h3 white">WB is NEW</h3>
                <p class="p18 white">Hybrid studies combining objective clinical results measurements & consumer perception.
                </p>
            </div>
            <div class="blackBox">
                <h3 class="h3 white">WB is DIFFERENT</h3>
                <p class="p18 white">Proprietary IOT and Algorythm allowing decifering within minutes combined with a consumer app harvesting consumer opinions.
                </p>
            </div>
            <div class="blackBox">
                <h3 class="h3 white">WB is BETTER</h3>
                <p class="p18 white">Real World Evidence (link with pollution, UV  and lifestyle) of skincare efficiency on large statistical basis (ex 1000 testers).
                </p>
            </div>
        </div>
    </div>

    <div class="mini-content">
        <h2 class="h2 text-center mt-5">SMART DATA X SKINCARE</h2>
        <p class="p18">Our scientific partners ( APHP and CRO : lien en page scientific )    have established that our measurement of TEWL is statistically correlated to that of  chromatography which is the reference methodology as opposed to corneometry. Our technology is complementary to imagery.</p>
    </div>

    <div class="containerBox" style="margin-bottom: 100px">
        <div class="page3Ul">
            <h3 class="h3">Our measurements range from :</h3>
            <ul class="ulStyle black">
                <li class="black p14"> targeted markers such as Ascorbic acid, Alpha Tocopherol and squalen/sebum to,  </li>
                <li class="black p14">non targeted measurements of the barrier function or the antioxydative capacity of the skin. </li>
            </ul>
        </div>
    </div>

</section>

<section class="page3Black" style="margin-bottom: 100px">
    <div class="containerBox">
        <h3 class="bold white text-center py-5">OUR INSANELY FAST ALGORITHM!</h3>
        <p class="p18 white my-3 pb-5">Thanks to its IOT, its mobile consumer app and its standardized single-use patches, Wired Beauty can decifer within seconds skin antioxydative and mosterizing reactions. Artificial intelligence improves repeatability of process.</p>

        <div class="contentPage3">
            <div class="blocPage3">
                <p class="p18 white">Portable lab device
                    Lab-grade testing</p>
                <img src={{asset('static/images/visitor/mallet.png')}} alt="mallet">
            </div>
            <div class="blocPage3">
                <p class="p18 white">Smartphone
                    App x feedback
                    and lifestyle data</p>
                <img src={{asset('static/images/visitor/iphone.png')}} alt="mallet">

            </div>
            <div class="blocPage3">
                <p class="p18 white">Single-use peel-off
                    patches</p>
                <img src={{asset('static/images/visitor/patch.png')}} alt="mallet"  style="margin-top: 30px;">

            </div>
            <div class="blocPage3">
                <p class="p18 white">European data center</p>
                <img src={{asset('static/images/visitor/data.png')}} alt="mallet">

            </div>
        </div>
    </div>
</section>
{% endblock %}
